svm-easy(1)

NAME
svm-easy - an automatic script for LIBSVM

SYNOPSIS
svm-easy training_file [ testing_file ]

DESCRIPTION
svm-easy is an automatic script for LIBSVM. It will execute svm-scale(1) and svm-train(1) with default parameters. If the testing_file is specified, svm-predict(1) will also be used.

FILES
See svm-train(1) for the format of traning_file and testing_file

EXAMPLES

    svm-easy train.2

    svm-easy train.3 test.3

BUGS
Please report bugs to the Debian BTS.

AUTHOR
Chih-Chung Chang, Chih-Jen Lin <cjlin@csie.ntu.edu.tw>, Chen-Tse Tsai <ctse.tsai@gmail.com> (packaging)

SEE ALSO
svm-train(1), svm-predict(1), svm-scale(1)